/* Tabbed menu by www.cart-lab.com */
.STsubhead {
	font-size: 110%;
	font-weight: bold;
}
#tablist_shipping {
	padding: 3px 3px 3px 3px;
	margin-left: 0px 0px 0px 0px;
	border-bottom: 1px solid #2D73B9;
}
#tablist_shipping li {
	list-style: none;
	margin: 0px 0px 0px 0px;
	display: inline;
}
#tablist_shipping li a {
	padding: 3px 3px 3px 3px;
	margin: 0px 0px 0px 3px;
	border: 1px solid #2D73B9;
	border-bottom: none;
	background: #9ec6de;
	text-decoration: none;
        color: #FFFFFF
}
#tablist_shipping li a:link { 
	color: #FFFFFF; 
}
#tablist_shipping li a:visited { 
	color: #330000; 
}
#tablist_shipping li a:hover {
	color: #FFFFFF;
	background: #497FBF;
	border-color: #2D73B9;
}
#tablist_shipping li a.nowcurrent {
	background: #EBF5FC;
	color: #330000;
	border-bottom: 1px solid #FFFBD3;
}
#tabcontent_shipping li{
	list-style-position: inside;
}